Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{subdomain}.nudj.cx/api/v2/admin/variables \ --header 'x-api-token: <api-key>'
{ "totalCount": 123, "edges": [ { "id": "<string>", "organisationId": "<string>", "name": "<string>", "label": "<string>", "useDefaultProfileValue": true, "availableInQuestionBank": true, "maxValueOccurrences": 2, "isSingleOutputPerUser": true, "isImmutable": true, "createdAt": "<string>", "createdBy": "<string>", "placeholder": "<string>", "prerequisiteVariableConfigIds": [ "<string>" ], "options": [ { "key": "<string>", "value": "<string>" } ], "validationRegex": "<string>", "validationEndpointConfig": { "url": "<string>", "method": "<string>", "headers": {} }, "updatedAt": "<string>", "updatedBy": "<string>" } ] }
Retrieve a paginated list of variable configs.
1 <= x <= 100
x >= 0
Successful response
Show child attributes
Was this page helpful?